WOOCS 2.1.8

User registration is currently not allowed.